Results 1 to 2 of 2

Thread: Re: Evolution in KDE 4.2.2

  1. #1

    Default Re: Evolution in KDE 4.2.2

    Hi

    Can i use GNome's Evolution on my PC which has KDE 4.2.2 ?

    Thanks!!!
    AMD Athlon 64 Processor 2800+ | OS: openSUSE 11.1 (i586) | Linux 2.6.27.21-0.1-pae i686 | KDE: 4.2.2 release 114 | RAM 512 | HDD:80GB

  2. #2

    Default Re: Evolution in KDE 4.2.2

    Sure you can, all you need is the gnome libs.
    When you select evolution in yast as to be installed it will automatically select the dependant packages.

    But you might want to consider using Zimbra Desktop, this is now free and imho much better.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •